<?php
declare(strict_types=1);

namespace App\Enum;

enum CareerEnum: string
{
    case CORPORATION_EMPLOYEE = 'CORPORATION_EMPLOYEE';
    case INDEPENDANT = 'INDEPENDANT';
    case PIRATE = 'PIRATE';
}
